# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = blackeye-python
pkgbase = blackeye-python
pkgver = 11.3e81e03-1
pkgdesc = Phishing Kit in Python with Serveo Subdomain Creation
url = https://github.com/M4cs/BlackEye-Python
builddate = 1550418313
packager = Unknown Packager
size = 31703040
arch = any
license = unknown
group = blackarch
group = blackarch-automation
depend = python
